@font-face {
    font-family: 'acacia';
    src:url('../fonts/acacia.eot');
    src:url('../fonts/acacia.eot?#iefix') format('embedded-opentype'),
    url('../fonts/acacia.woff') format('woff'),
    url('../fonts/acacia.ttf') format('truetype'),
    url('../fonts/acacia.svg#acacia') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
    font-family: 'acacia';
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-user, .icon-ok, .icon-remove, .icon-comments {
    font-family: 'acacia';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
.icon-user:before {
    content: "\f007";
}
.icon-ok:before {
    content: "\f00c";
}
.icon-remove:before {
    content: "\f00d";
}
.icon-comments:before {
    content: "\f086";
}
